Subject: Re: bug#9087: Crash reading from minibuffer with icomplete-mode

From: martin rudalics <[email-masked]>
Date: Sat, 07 Jan 2012 14:57:41 +0100

> Bnth doesn't call QUIT (it relies on immediate_quit), unlike Fnth.

I'm probably too silly.  Bnth crashes on almost any input but C-g.  Why
does it not crash with C-g?

martin